Search Results

Search found 37260 results on 1491 pages for 'command query responsibil'.

Page 488/1491 | < Previous Page | 484 485 486 487 488 489 490 491 492 493 494 495  | Next Page >

  • Create .gitconfig for chrooted users

    - by Vincent LITUR
    I have several chrooted users on my server, and I want to install git for specific users. I block at the command : git config --global user.name "user_name" I use this command connected as the user, and I got this error : error: could not lock config file /home/username/.gitconfig: Permission denied I tried to create the file from root, and then put chmod 755 and chown username .gitconfig, but I get the error. Is there a way to do this ? Edit : This question http://stackoverflow.com/questions/17908386/unable-to-create-gitconfig-file-for-user answers mine

    Read the article

  • Problem getting puppet to sync custom fact

    - by byron-appelt
    I am having trouble getting puppet to sync a custom fact. I am using puppet version 0.25.4. The fact is inside a module as described in http://docs.reductivelabs.com/guides/plugins_in_modules.html If I specify --pluginsync on the command line it does sync correctly, but does not otherwise even though I have pluginsync=true in my puppet.conf. Is it correct that this command line option and the option in the puppet.conf should have the same behavior?

    Read the article

  • Is it possible to either abort or interrupt and later continue a lvconvert -m1 operation?

    - by SLi
    I have run the command lvconvert -m1 rootvg/newroot /dev/sdb to convert a linear logical volume to a mirrored one. The operation has not yet finished; I interrupted the command with ctrl-c at around 10% mark, but the operation seems to be running in the background anyway. Is it possible to either 1) Abort the lvconvert operation and revert to the state before it? (This would be my preferred option) 2) To safely interrupt the operation and resume it later?

    Read the article

  • Change the output format of zsh's time

    - by YGA
    Hi Folks, I've just switched to zsh. However, I really don't like how the time builtin command also outputs the command that it's timing. I much prefer the bash style output. Anyone know how to switch it over? Zsh: [casqa1:~/temp]$ time grep foo /dev/null /usr/local/gnu/bin/grep --color -i foo /dev/null 0.00s user 0.00s system 53% cpu 0.004 total Bash: [casqa1:~/temp]$ bash casqa1.nyc:~/temp> time grep foo /dev/null real 0.0 user 0.0 sys 0.0 Thanks, /YGA

    Read the article

  • linux + find word/string in file under directory

    - by yael
    I have the following command find /var -type f -exec grep "param1" {} \; -print With this command I can find the param1 string in any file under /var but the time that it take for this is very long -? I need other possibility to find string in file but much more faster then my example THX yael

    Read the article

  • How do you stop an FTP Service resetting?

    - by Jenski
    While using an FTP service through the command line, I try to retrieve a directory listing. I get: ftp> ls 200 PORT command successful. 150 Opening ASCII mode data connection for file list. > ftp: get :Connection reset by peer Any ideas how I should go about resolving this problem? Thanks in advance.

    Read the article

  • Running an executable from PowerShell does not work with spaces in the path

    - by John Hartley
    From the PowerShell prompt: \Windows\system32\mspaint.exe will run Paint. So will Invoke-Expression -command "\Windows\system32\mspaint.exe" but if there is a space in the path PowerShell spits the dummy e.g. Invoke-Expression -command "\install\sub directory\test.bat" Which complains: The term '\install\sub' is not recognized as the name of a cmdlet, function, script file, or operable program. What am I missing?

    Read the article

  • Run Java Project from Ubuntu Terminal?

    - by Christopher Gwilliams
    I have a small java project that handle connections. In order to run it from the terminal I have to cd into the folder that contains the source and run the following command: java -cp classes com.packagename.mainclass Where classes is the folder that contains the classes. I want ubuntu to run this application on startup, is there a Java command I can use? Or am I just better off creating a shell script? Thanks!

    Read the article

  • In Windows Virtual PC: Is there a way to assign local drive letter in the Guest O/S that points to a

    - by Clay Nichols
    I have a bunch of programming projects on my P:\ drive (on Windows 7) I'm now doing some programming within Virtual PC Windows XP Mode and I'd like to "call" that drive, within the Win XP guest, the P: drive. I've mapped drive letter P: to "network" drive on the Host but that goes across the network so it's very slow. I tried using the SUBST command but it wouldn't take the \tsclients\p as a parameter. Basically, the command line interpreter (is that DOS on Win 7 ??) doesn't recognize that directory (\tsclients\p)

    Read the article

  • Sublime Text 2 + Eval in REPL

    - by user330121
    Using sublime text 2 on windows 8, I've set my key-bindings to: [ { "keys": ["ctrl+alt+f"], "args": { "id": "repl_f#", "file": "config/F/Main.sublime-menu" }, "command": "run_existing_window_command" }, { "keys": ["ctrl+shift+enter"], "args": { "scope": "selection" }, "command": "repl_transfer_current" } ] But when I press "ctrl+shift+enter" I get the following error. Does anyone know how to resolve this? Traceback (most recent call last): File ".\sublime_plugin.py", line 356, in run_ File ".\text_transfer.py", line 123, in run File ".\sublimerepl.py", line 437, in find_repl File ".\repls\subprocess_repl.py", line 185, in is_alive File ".\subprocess.py", line 705, in poll File ".\subprocess.py", line 874, in _internal_poll WindowsError: [Error 6] The handle is invalid

    Read the article

  • Best Secure Encryption for Zip Files via Linux

    - by Daniel
    I want to use highly secure encryption for zipped files via Linux/Ubuntu using a command line terminal, what is the best command line tool to get this job done? zip -e -P PASSWORD file1 file2 file3 file4 Or 7za a file.7z *.txt -pSECRET What encryption is used and how secure is it?

    Read the article

  • Question on date and timezone in Linux

    - by LinuxPenseur
    Hi , I did the date command and it gave the following output root@localhost:~$ date Thu Dec 30 14:19:47 UTC 2010 Then i modified the date using date -s command whichn gave the following output root@localhost:~$ date -s "12/30/2010 JST 14:19:47" Thu Dec 30 05:19:47 UTC 2010 I noticed that the time changed to 9 hours behind UTC time to show exactly the JST time. But timezone as you can see is still showing UTC. Why is it showing the correct time and incorrect timezone? Thanks

    Read the article

  • How to copy with cp to include hidden files and hidden directories and their contents?

    - by eleven81
    How can I make cp -r copy absolutely all of the files and directories in a directory Requirements: Include hidden files and hidden directories. Be one single command with an flag to include the above. Not need to rely on pattern matching at all. My ugly, but working, hack is: cp -r /etc/skel/* /home/user cp -r /etc/skel/.[^.]* /home/user How can I do this all in one command without the pattern matching? What flag do I need to use?

    Read the article

  • cannot move to a subdirectory of itself

    - by fire
    I have 2 folders: /home/sphinx/articlesdb/ and: /home/sphinx/tmp/articlesdb/ I want to move and overwrite all of the files from tmp into the main folder. I am currently using: mv -f /home/sphinx/tmp/articlesdb/ /home/sphinx/ But I get this error: mv: cannot move `/home/sphinx/tmp/articlesdb/' to a subdirectory of itself, `/home/sphinx/articlesdb' It needs to do this as fast as possible so I don't want to copy. Should I remove /home/sphinx/articlesdb/ completely and then run the mv command or do I just need to tweak the command slightly?

    Read the article

  • How to create dynamic volume in stripe configuration, aligned to 1024?

    - by GregC
    I am trying to create a software stripe setup with two physical disks (underneath they are 128K stripe, RAID5 for each). I've read that one can use diskpart, but I am unable to come up with a command that works. This is on Server 2k3 SP2. I was trying create volume stripe disk=2,3 align=1024 Diskpart errors out: The arguments you specified for this command are not valid. P.S. Tried successfully with a basic disk and a primary partition. Please reply, -Greg

    Read the article

  • Nagios shell script cannot be executed

    - by MeinAccount
    I'm trying to monitor GitLab with nagios. I've created the following command definition and shell script but when checking the service I'm receiving the following e-mail. How can I solve this? The file is executable. [...] nagios : 3 incorrect password attempts ; TTY=unknown ; PWD=/ ; USER=git ; COMMAND=/bin/bash -c /var/lib/nagios/custom_plugins/check_gitlab.sh Command definition: define command { command_name custom_check_gitlab command_line /var/lib/nagios/custom_plugins/check_gitlab.sh } Shell script: #! /bin/sh # [...] RAILS_ENV="production" # Script variable names should be lower-case not to conflict with internal /bin/sh variables such as PATH, EDITOR or SHELL. app_root="/home/git/gitlab" app_user="git" unicorn_conf="$app_root/config/unicorn.rb" pid_path="$app_root/tmp/pids" socket_path="$app_root/tmp/sockets" web_server_pid_path="$pid_path/unicorn.pid" sidekiq_pid_path="$pid_path/sidekiq.pid" ### Here ends user configuration ### # Switch to the app_user if it is not he/she who is running the script. if [ "$USER" != "$app_user" ]; then sudo -u "$app_user" -H -i $0 "$@"; exit; fi # Switch to the gitlab path, if it fails exit with an error. if ! cd "$app_root" ; then echo "Failed to cd into $app_root, exiting!"; exit 1 fi ### Init Script functions check_pids(){ if ! mkdir -p "$pid_path"; then echo "Could not create the path $pid_path needed to store the pids." exit 1 fi # If there exists a file which should hold the value of the Unicorn pid: read it. if [ -f "$web_server_pid_path" ]; then wpid=$(cat "$web_server_pid_path") else wpid=0 fi if [ -f "$sidekiq_pid_path" ]; then spid=$(cat "$sidekiq_pid_path") else spid=0 fi } # Checks whether the different parts of the service are already running or not. check_status(){ check_pids # If the web server is running kill -0 $wpid returns true, or rather 0. # Checks of *_status should only check for == 0 or != 0, never anything else. if [ $wpid -ne 0 ]; then kill -0 "$wpid" 2>/dev/null web_status="$?" else web_status="-1" fi if [ $spid -ne 0 ]; then kill -0 "$spid" 2>/dev/null sidekiq_status="$?" else sidekiq_status="-1" fi } check_pids check_status if [ "$web_status" != "0" -a "$sidekiq_status" != "0" ]; then echo "GitLab is not running." exit 2 fi if [ "$web_status" != "0" ]; then printf "The GitLab Unicorn webserver is \033[31mnot running\033[0m.\n" exit 1 fi if [ "$sidekiq_status" != "0" ]; then printf "The GitLab Sidekiq job dispatcher is \033[31mnot running\033[0m.\n" exit 1 fi if [ "$web_status" = "0" -a "$sidekiq_status" = "0" ]; then printf "GitLab and all it's components are \033[32mup and running\033[0m.\n" exit 0 fi

    Read the article

  • SQL Server: how to check securables

    - by jrara
    I would like to make a t-sql query to check which logins have 'view server state' permission in server type securables. How to achieve this? This query from mssqltips don't show this: http://www.mssqltips.com/tip.asp?tip=1718 SELECT prin.[name] [User], sec.state_desc + ' ' + sec.permission_name [Permission] FROM [sys].[database_permissions] sec JOIN [sys].[database_principals] prin ON sec.[grantee_principal_id] = prin.[principal_id] WHERE sec.class = 0 ORDER BY [User], [Permission];

    Read the article

  • Zenoss need to get freespace threshold and alerts on windows "mount points"

    - by agilenoob
    I have a WMI query that will give me all the data I need to do this but I can't figure out how to get this working in Zenoss. I know I need to set data points and a threshold, and optionaly a graph. The problem is examples of how to do this with WMI are few and very confusing. Could anyone atleast point me to documention on how to do this? WMI Query(WQL): "SELECT Caption, Capacity, Freespace FROM Win32_Volume WHERE DriveLetter IS NULL"

    Read the article

  • How to do a quick find with forward slash in Chrome?

    - by Ton van den Heuvel
    In Firefox forward slash is mapped to quick find. Is it possible to let forward slash behave the same in Google Chrome as in Firefox? To find a link and follow it in a page in Google Chrome I now have to type: Ctrl + F, <search query>, ESC, Enter In Firefox this is: /, <search query>, Enter Not being able to use forward slash to find in page has been a real show-stopper for me as I use it all the time in Firefox to browse documentation.

    Read the article

  • How to use Massren with Vim?

    - by Remonn
    I want to use massren renamer in vim in order to rename files within the texteditor. First, I used this command within Vim to set Vim as default editor for massren :! c:\tools\massren_renamer\massren.exe --config editor "C:\Progra~2\Vim\vim74\gvim.exe --remote-silent-tab" Then I tried to change a number of text files with this command within Vim: :%! c:\tools\massren_renamer\massren.exe d:\t*.txt but the list of files doesn't open at all in Vim. What did I wrong?

    Read the article

  • ls, rm, cd commands not working in SUSE LINUX

    - by Jak
    Hi All, Iam newbi to SUSE, I installed java in my SUSE linux Server edition, So i want to set the path in linux,So i created .bash_profile in in /root path using touch and added the path as "JAVA_PATH". When restart my linux the above command is not working and it show unknown command "JAVA_PATH", I can't able to boot in GUI mode, I can boot only in terminal mode, How to delete the file (.bash_profile in /root) ? And how to add java path in SUSE Note: Before all the commands are working fine Thanks in Advance, Jak...

    Read the article

  • Edit Top 200 Rows SQL Pane equivalent in Visual Studio 2012 SQL Server Tools "View Data"

    - by Johan Kronberg
    I've always used Edit Top 200 Rows and then edited the query in the SQL Pane of the 2008 Management Studio to find the rows I want to edit data for. Now I have the tools inside Visual Studio 2012 and want to use be able to change the query after right clicking a table and choosing "View Data" but I can't see that this is possible. Has the "SQL Pane" feature been removed or am I not seeing something?

    Read the article

  • pg_dump: Error message from server: ERROR: missing chunk number 0 for toast value 43712886 in pg_to

    - by Kirill Novozhilov
    After $ pg_dumpall -U postgres -f /tmp/pgall.sql I see following: pg_dump: SQL command failed pg_dump: Error message from server: ERROR: missing chunk number 0 for toast value 43712886 in pg_toast_16418 pg_dump: The command was: COPY public.page_parts (id, name, filter_id, content, page_id) TO stdout; pg_dumpall: pg_dump failed on database "radiant", exiting I haven't earlier backups. How can I fix it? Thanks in advance.

    Read the article

< Previous Page | 484 485 486 487 488 489 490 491 492 493 494 495  | Next Page >